#divUpControl{position:absolute; width:16; left:370px; top:30px; z-index:1; text-align: right}
#divDownControl{position:absolute; width:16; left:370px; top:30px; z-index:1; text-align: right} 
#divContainer{position:absolute;width:335px;height:325px;overflow:visible;top:30px;left:10px;clip:rect(0,350,325,0);visibility:visible;z-index: 0;} 
#divContent{position:absolute;top:30px;left:10px;visibility: visible;overflow: visible;}

.negrobold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}
.blancobold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
.azultitulo { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #6A86A6; }
